## chiton 0.4.0

=== debian/changelog ===
chiton (0.4.0-1) unstable; urgency=low
  commit a9419e6d5c3ec10a0d0682402f9cea7e515a7b78
  Author: Ed Martin <edman007@edman007.com>
  Date:   Fri Nov 11 19:48:32 2022 -0500
  
      Release 0.4.0
      - Motion Detection using OpenCV (requires OpenCL or a very fast CP
       U)
      - Fixes in packaging scrips, 32-bit CPU fixes (for raspberry pi)
      - Logging improvements, color coded and specifies the source camer
       a
      - Test scripts to test that the final package is working
      - many minor bug fixes
  
  commit 8ae37feebb8535cc55b03e5adc11118196a13455
  Author: Ed Martin <edman007@edman007.com>
  Date:   Sat Nov 12 17:50:36 2022 -0500
  
      Test scripts
      - Fix gold builds and the use of freshen
  
  commit 42a563efc75037739becbaf1fda34362b3a4b0bc
  Author: Ed Martin <edman007@edman007.com>
  Date:   Sat Nov 12 17:33:19 2022 -0500
  
      Packaging Scripts - Delete runstate directory now that we create i
       t at startup
  
  commit 79c239ba315285cedce78653c2625be3ce76a441
  Author: Ed Martin <edman007@edman007.com>
  Date:   Sat Nov 12 17:32:29 2022 -0500
  
      Update HLS
  
  commit 8c1bb5845ce6efdb2a7ee84b1a858169394a815b
  Author: Ed Martin <edman007@edman007.com>
  Date:   Fri Nov 11 19:52:40 2022 -0500
  
      Update HLS version
 -- Ed Martin <edman007@edman007.com>  Sun, 13 Nov 2022 10:49:07 -0500
