=== debian/control ===
Source: chiton
Maintainer: Ed Martin <edman007@edman007.com>
Section: video
Priority: optional
#libva and libvdpau are actually optional, but we build them
Build-Depends: default-libmysqlclient-dev, libavcodec-dev, libavformat-dev, libavutil-dev, libavfilter-dev, debhelper (>= 10), dh-autoreconf | debhelper (>= 9.20160403~), imagemagick, inkscape | imagemagick-6-common (>= 6.9.11.30) | imagemagick-7-common (>= 7.0.10.29), libva-dev, libvdpau-dev, libopencv-core-dev, ocl-icd-opencl-dev, pkg-config, libopencv-dev, librsvg2-bin
Homepage: https://edman007.com/
Standards-Version: 4.5.0.2
Vcs-Git: http://dev.edman007.com/git-repo/chiton.git

Package: chiton
Architecture: any
Section: video
Priority: optional
Depends: php-mysql, php | php-cgi, smarty3, php-common, apache2, dbconfig-mysql | dbconfig-no-thanks, ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: debconf
Suggests: default-mysql-server
Description: Lightweight NVR (Network Video Recorder)
 A lightweight network video recorder. It provides a web based interface to
 view live video of all camera feeds and performs video recording and will
 avoid transcoding whenever possible to maximize performance
