## chiton 0.5.1

=== debian/changelog ===
chiton (0.5.1-1) unstable; urgency=low
  commit bfb09124ea6b6ce27c4ef6072e12d5b44dc2e6a9
  Author: Ed Martin <edman007@edman007.com>
  Date:   Wed Apr 12 17:27:56 2023 -0400
  
      Release v0.5.1
      - Fix some memory leaks
      - Add opencv-disable-opencl to work around major OpenCV memory lea
       k
        on Vega3 HW (Buggy OpenCL implmentation)
  
  commit 1d721d5b5b2d681f8adc21f532d66fbe5d91ab72
  Author: Ed Martin <edman007@edman007.com>
  Date:   Sun Apr 16 09:31:31 2023 -0400
  
      SystemController: Add opencv-disable-opencl option
       - Allows opencv motion processing to run even with buggy HW
  
  commit 6432c080470cd32d70ac6d3f200c69d9203e9855
  Author: Ed Martin <edman007@edman007.com>
  Date:   Wed Apr 12 17:07:05 2023 -0400
  
      Filter: Fix major memory leaks in the filter
      - Beleived this caused every event to leak a frame
  
  commit 1df8d7c0fbe891c48fe8dabc7fc4daf053f430d2
  Author: Ed Martin <edman007@edman007.com>
  Date:   Wed Apr 12 15:57:19 2023 -0400
  
      Camera: Fix memory leaks
  
  commit 3ee782de824871e6c83d25cce9532c18923db324
  Author: Ed Martin <edman007@edman007.com>
  Date:   Wed Apr 12 15:56:07 2023 -0400
  
      Export: Fix memory leak when checking for export jobs
 -- Ed Martin <edman007@edman007.com>  Sun, 16 Apr 2023 09:40:25 -0400
